site_name: formBuilder
site_url: https://formbuilder.online
repo_url: https://github.com/kevinchappell/formBuilder.git
repo_name: 'GitHub'
site_description: A jQuery plugin for drag and drop form creation
site_favicon: favicon.ico
theme: readthedocs
pages:
- Introduction: index.md
- Getting Started: getting-started.md
- Development:
  - Summary: development.md
  - Overview: formBuilder/overview.md
  - Controls: formBuilder/controls.md
  - Control Plugins: formBuilder/control-plugins.md
  - Icon Font: editing-fonts.md
- formBuilder Demos:
  - Basic: formBuilder/demos/basic.md
  - Toggle formBuilder: formBuilder/demos/toggle-builder.md
  - Translating: formBuilder/demos/translation.md
  - Tabbed/Multi-paged Forms: formBuilder/demos/tabs.md
  - Data: formBuilder/demos/data.md
  - Custom Elements: formBuilder/options/templates.md
- formBuilder Options:
  - actionButtons: formBuilder/options/actionButtons.md
  - append/prepend: formBuilder/options/appendPrepend.md
  - controlOrder: formBuilder/options/controlOrder.md
  - controlPosition: formBuilder/options/controlPosition.md
  - dataType: formBuilder/options/dataType.md
  - defaultFields: formBuilder/options/defaultFields.md
  - disableFields: formBuilder/options/disableFields.md
  - disabledAttrs: formBuilder/options/disabledAttrs.md
  - disabledActionButtons: formBuilder/options/disabledActionButtons.md
  - disableInjectedStyle: formBuilder/options/disableInjectedStyle.md
  - editOnAdd: formBuilder/options/editOnAdd.md
  - fields: formBuilder/options/fields.md
  - fieldRemoveWarn: formBuilder/options/fieldRemoveWarn.md
  - formData: formBuilder/options/formData.md
  - inputSets: formBuilder/options/inputSets.md
  - i18n: formBuilder/options/i18n.md
  - notify: formBuilder/options/notify.md
  - roles: formBuilder/options/roles.md
  - showActionButtons: formBuilder/options/showActionButtons.md
  - sortableControls: formBuilder/options/sortableControls.md
  - stickyControls: formBuilder/options/stickyControls.md
  - templates: formBuilder/options/templates.md
  - typeUserAttrs: formBuilder/options/typeUserAttrs.md
  - typeUserEvents: formBuilder/options/typeUserEvents.md
  - typeUserDisabledAttrs: formBuilder/options/typeUserDisabledAttrs.md
- formBuilder Actions:
  - setLang: formBuilder/actions/setLang.md
  - getData: formBuilder/actions/getData.md
  - showData: formBuilder/actions/showData.md
  - clearFields: formBuilder/actions/clearFields.md
  - setData: formBuilder/actions/setData.md
  - addField: formBuilder/actions/addField.md
  - removeField: formBuilder/actions/removeField.md
- formBuilder Promise: formBuilder/promise.md
- formRender Demos:
  - Basic: formRender/demos/basic.md
  - Preview popup: formRender/demos/preview-popup.md
- formRender Options:
  - Overview: formRender/options.md
  - container: formRender/options/container.md
  - formData: formRender/options/formData.md
  - render: formRender/options/render.md
- Contributing: contributing.md
- About:
  - License: license.md
extra_css:
  - 'css/site.css'
  - '//cdnjs.cloudflare.com/ajax/libs/highlight.js/9.2.0/styles/monokai-sublime.min.css'
extra_javascript:
  - 'js/scripts.js'
  - '//production-assets.codepen.io/assets/embed/ei.js'
  - '//sidecar.gitter.im/dist/sidecar.v1.js'
